<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:orientation="vertical"
    android:paddingBottom="3dp"
    android:paddingTop="12dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:paddingLeft="18dp"
        android:paddingRight="18dp">

        <TextView
            android:id="@+id/gamedetail_item_news_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="@string/news_info"
            android:textColor="@color/text_black"
            android:textSize="15sp"
            android:textStyle="bold" />

        <LinearLayout
            android:id="@+id/gamedetail_item_news_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center">

            <TextView
                android:id="@+id/allTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/news_all"
                android:textColor="@color/theme_font"
                android:textSize="13sp" />

            <ImageView
                android:layout_width="10dp"
                android:layout_height="15dp"
                android:layout_marginLeft="4dp"
                android:padding="1dp"
                android:scaleType="fitXY"
                android:src="@drawable/userinfo_color_content"
                android:visibility="gone" />
        </LinearLayout>

    </RelativeLayout>

    <View
        android:id="@+id/gamedetail_item_line_news1"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:layout_marginLeft="18dp"
        android:layout_marginRight="18dp"
        android:background="@color/cutting_line"
        android:visibility="visible" />

    <LinearLayout
        android:id="@+id/gamedetail_item_news1"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:paddingLeft="18dp"
        android:paddingRight="18dp"
        android:visibility="visible">

        <TextView
            android:id="@+id/gamedetail_item_news_type1"
            android:layout_width="26dp"
            android:layout_height="15dp"
            android:background="@drawable/button_normal_border"
            android:gravity="center"
            android:paddingLeft="1dp"
            android:paddingRight="1dp"
            android:textColor="@color/text_white"
            android:textSize="9sp" />

        <TextView
            android:id="@+id/gamedetail_item_news_title1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="@color/text_3a3a3a"
            android:textSize="12sp" />
    </LinearLayout>

    <View
        android:id="@+id/gamedetail_item_line_news2"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:layout_marginLeft="18dp"
        android:layout_marginRight="18dp"
        android:background="@color/cutting_line"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/gamedetail_item_news2"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:paddingLeft="18dp"
        android:paddingRight="18dp"
        android:visibility="gone">

        <TextView
            android:id="@+id/gamedetail_item_news_type2"
            android:layout_width="26dp"
            android:layout_height="15dp"
            android:background="@drawable/button_normal_border"
            android:gravity="center"
            android:paddingLeft="1dp"
            android:paddingRight="1dp"
            android:textColor="@color/text_white"
            android:textSize="9sp" />

        <TextView
            android:id="@+id/gamedetail_item_news_title2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="@color/text_3a3a3a"
            android:textSize="12sp" />
    </LinearLayout>

    <View
        android:id="@+id/gamedetail_item_line_news3"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:layout_marginLeft="18dp"
        android:layout_marginRight="18dp"
        android:background="@color/cutting_line"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/gamedetail_item_news3"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:paddingLeft="18dp"
        android:paddingRight="18dp"
        android:visibility="gone">

        <TextView
            android:id="@+id/gamedetail_item_news_type3"
            android:layout_width="26dp"
            android:layout_height="15dp"
            android:background="@drawable/button_normal_border"
            android:gravity="center"
            android:paddingLeft="1dp"
            android:paddingRight="1dp"
            android:textColor="@color/text_white"
            android:textSize="9sp" />

        <TextView
            android:id="@+id/gamedetail_item_news_title3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="@color/text_3a3a3a"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>